Bug 240145 - thunderbird crashes with attachment of jpg images
Summary: thunderbird crashes with attachment of jpg images
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-15 14:48 UTC by Josef Kubin
Modified: 2018-04-11 10:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 14:39:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
MyTB (189.22 KB, image/png)
2007-05-15 14:48 UTC, Josef Kubin
no flags Details

Description Josef Kubin 2007-05-15 14:48:52 UTC
Description of problem:
After opening cca. 6 e-mails with a bunch jpg attachment Thunderbird crashes.
(output of our scanner - a book)

Version-Release number of selected component (if applicable):
thunderbird-1.5.0.10-1.fc6

How reproducible:
occasionally

Steps to Reproduce:
do {
  1. open unread e-mail with bunch of jpg images as attachment
  2 [details]. after displaying field "Attachments:" click "Stop" button
  3. in context menu click "Save All ..."
} while (!crash);

it usually crashes somewhere between point 1. and 2.

ScreenShot of my TB attached

Comment 1 Josef Kubin 2007-05-15 14:48:52 UTC
Created attachment 154740 [details]
MyTB

Comment 2 Matěj Cepl 2007-12-10 09:22:23 UTC
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]

Comment 3 Matěj Cepl 2008-01-15 14:39:27 UTC
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}


Note You need to log in before you can comment on or make changes to this bug.